Subject: [Healeys] Chasing Classic Cars

From: "Robert Bender" <[email-masked]>
Date: Sat, 4 Jul 2015 09:10:13 -0400

This is a multi-part message in MIME format.

--===============2699698727921080506==
	boundary="----=_NextPart_000_000E_01D0B639.3C602770"
Content-Language: en-us

This is a multi-part message in MIME format.

------=_NextPart_000_000E_01D0B639.3C602770
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Did you also notice while Wayne was taking this beautiful road ready 100-M

for a road test, the fuel gauge and tach were not functioning? I would

expect a $188,000 car to have everything working.but then, it's probably

a moot point if the car is just going to sit in someone's collection.

>From: Bob Haskell <[email-masked]>

>To: Healey List <[email-masked]>

>Subject: [Healeys] Chasing Classic Cars - 100M

>Message-ID: <[email-masked]>

>Content-Type: text/plain; charset=utf-8; format=flowed

>Listers,

>I watched an episode of Chasing Classic Cars this evening.  The 37K miles
red over black factory 100M that Wayne got from Minnesota last year sold at
Amelia Island for $188K, >plus buyer's premium.

>Cheers,

>Bob Haskell

>AHCA 3000 Mk I registrar

>http://www.ciahc.org/registry_3000mk1.php

------=_NextPart_000_000E_01D0B639.3C602770
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 12 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Consolas;
	panose-1:2 11 6 9 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
	{mso-style-priority:99;
	mso-style-link:"Plain Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.5pt;
	font-family:Consolas;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-priority:99;
	mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
span.PlainTextChar
	{mso-style-name:"Plain Text Char";
	mso-style-priority:99;
	mso-style-link:"Plain Text";
	font-family:Consolas;}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-priority:99;
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:1176504369;
	mso-list-type:hybrid;
	mso-list-template-ids:919133976 -595309146 67698691 67698693 67698689 =
67698691 67698693 67698689 67698691 67698693;}
@list l0:level1
	{mso-level-start-at:0;
	mso-level-number-format:bullet;
	mso-level-text:\F0D8;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;
	mso-fareast-font-family:Calibri;
	mso-bidi-font-family:"Times New Roman";}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-US link=3Dblue =
vlink=3Dpurple><div class=3DWordSection1><p class=3DMsoPlainText =
style=3D'margin-left:.5in'>Did you also notice while Wayne was taking =
this beautiful road ready 100-M<o:p></o:p></p><p class=3DMsoPlainText =
style=3D'margin-left:.5in'>for a road test, the fuel gauge and tach were =
not functioning? I would<o:p></o:p></p><p class=3DMsoPlainText =
style=3D'margin-left:.5in'>expect a $188,000 car to have everything =
working&#8230;but then, it&#8217;s probably<o:p></o:p></p><p =
class=3DMsoPlainText style=3D'margin-left:.5in'>a moot point if the car =
is just going to sit in someone&#8217;s collection.<o:p></o:p></p><p =
class=3DMsoPlainText style=3D'margin-left:.5in'><o:p>&nbsp;</o:p></p><p =
class=3DMsoPlainText style=3D'margin-left:.5in'><o:p>&nbsp;</o:p></p><p =
class=3DMsoPlainText>&gt;From: Bob Haskell &lt;<a =
href=3D"mailto:[email-masked]">[email-masked]</a>&gt;<o=
:p></o:p></p><p class=3DMsoPlainText>&gt;To: Healey List &lt;<a =
href=3D"mailto:[email-masked]">[email-masked]</a>&gt;<o:p=
></o:p></p><p class=3DMsoPlainText>&gt;Subject: [Healeys] Chasing =
Classic Cars - 100M<o:p></o:p></p><p =
class=3DMsoPlainText>&gt;Message-ID: &lt;<a =
href=3D"mailto:[email-masked]">5595FA4D.3020809@earthlink=
.net</a>&gt;<o:p></o:p></p><p class=3DMsoPlainText>&gt;Content-Type: =
text/plain; charset=3Dutf-8; format=3Dflowed<o:p></o:p></p><p =
class=3DMsoPlainText><o:p>&nbsp;</o:p></p><p =
class=3DMsoPlainText>&gt;Listers,<o:p></o:p></p><p =
class=3DMsoPlainText><o:p>&nbsp;</o:p></p><p class=3DMsoPlainText>&gt;I =
watched an episode of Chasing Classic Cars this evening.&nbsp; The 37K =
miles red over black factory 100M that Wayne got from Minnesota last =
year sold at Amelia Island for $188K, &gt;plus buyer's =
premium.<o:p></o:p></p><p class=3DMsoPlainText><o:p>&nbsp;</o:p></p><p =
class=3DMsoPlainText>&gt;Cheers,<o:p></o:p></p><p =
class=3DMsoPlainText><o:p>&nbsp;</o:p></p><p =
class=3DMsoPlainText>&gt;Bob Haskell<o:p></o:p></p><p =
class=3DMsoPlainText>&gt;AHCA 3000 Mk I registrar<o:p></o:p></p><p =
class=3DMsoNormal>&gt;<a =
href=3D"http://www.ciahc.org/registry_3000mk1.php">http://www.ciahc.org/r=
egistry_3000mk1.php</a><o:p></o:p></p></div></body></html>
------=_NextPart_000_000E_01D0B639.3C602770--

--===============2699698727921080506==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2699698727921080506==--